.community-list-main { overflow:hidden; margin-bottom:10px;}
.community-list-title {  padding-bottom:6px; margin-bottom:10px; }
.not-front .main-sidebar .region-content .community-list-title h2 { padding-bottom:3px !important; margin-bottom:0px; font-size:25px; line-height:35px;}
.community-list-title h2 a { text-decoration:none;}
.community-list-content-main { overflow:hidden;}
.community-list-image { float:left; width: 24%; margin-right:2%;}
.community-list-image img { width:100%; height:auto;}
.community-list-content-grey { float:left; width:47%; background-color:#f1f1f1; padding:10px; font-size:14px;  height:170px;}
.community-list-content-blue { float:left; width:26%; background-color:#46768a; padding:10px; color:#fff;  font-size:14px;  height:170px; }
.community-list-content-blue a { color:#fff !important; text-decoration:none !important; }  
.community-list-content-blue a:hover { color:fff !important; text-decoration:underline !important; } 
.community-list-field { padding-bottom:5px;} 
.community-list-field.social-icons img { margin-right:8px;}
.community-list-field.social-icons { padding-top:5px;}
.idea-campaigns-page-new .campaigns-idea { width:286px;}
.community-list-content-blue a { word-break:break-all;}
.consultations-list-arrow { bottom: 0px; position: absolute; right: 0; margin-top: auto; z-index: 9999999; padding: 6px 10px; font-size:14px; background-color: #277895; color:#fff; }
a.consultations-list-arrow { color:#fff;}

.field-name-field-who-email { float: left;  width: 87%;  word-break: break-all;}


.page-residents-my-community .community-list-image img { height:115px;}
.page-residents-my-community .community-list-content-grey { height:115px;}
.page-residents-my-community .community-list-content-blue { height:115px;}

.campaigns-idea .idea-middle, .campaigns-idea .idea-bottom { text-align:left;}


@media only screen and (min-width: 768px) and (max-width: 959px) {
.not-front .main-sidebar.grid_9 .region-content .view-community-groups h2 { margin-top: 0px !important; font-size:22px; line-height:30px;}
.view-community-groups .view-content .views-row { width:46%; margin:2%;}
.community-list-image { float:left; width: 100%; margin-right:0px;}
.community-list-content-grey { float:left; width:100%;}
.community-list-content-blue{ float:left; width:100% }
.community-list-title { min-height:110px;}
.page-residents-my-community .community-list-image img { height: 140px;}
.page-residents-my-community .community-list-content-grey {  height: 190px;}
.community-list-image img { width: 100%; height: 210px; }
.community-list-content-grey { height:210px;}
.community-list-content-blue { height:110px;}
}


@media only screen and (min-width: 200px) and (max-width: 767px) {
.community-list-image { float:left; width: 100%; margin-right:0px;}
.community-list-content-grey { width:100%;  height:auto;}
.community-list-content-blue { width:100%;  height:auto;}
.page-residents-my-community .community-list-image img { height:auto;}
.page-residents-my-community .community-list-content-grey { height:auto;}
.page-residents-my-community .community-list-content-blue { height:auto;}
.community-list-image img { width:100%; height:auto;}

}







/*******************consultation List page css Start*************************/
.consultation-data-bottom .last-update { bottom: 0px; left: 0px;  position: absolute;  right: 0;  margin-top: auto;  z-index: 9999999; padding: 6px 10px; font-size:14px; } 
.consultation-data-bottom .last-update span.last-update-label { color:#000; font-weight:normal;}
.consultation-list-content { clear:both; padding: 0px 10px 0px 10px; text-align: left; } 
.view-ideas-main-page .view-content tbody tr td { float:left;}

.consultation-data-bottom { border-color:#277895; border-left: inherit;  border-right: inherit;}
.idea-vote-lnk a { border:none; background-color:#5d6c41; color:#fff;}
.idea-vote-lnk a:hover { border:none; background-color:#627340; color:#fff; text-decoration:none;}
.idea-vote-lnk a:focus { border:none; background-color:#627340; color:#fff; text-decoration:none;}
.campaigns-idea .idea-bottom .ideas-status.open { background-color: transparent;}
.consultation-data-bottom .idea-middle a { text-decoration:none; font-size:22px; line-height:30px; }

#views-exposed-form-ideas-main-page-page .views-exposed-form { background-color:#fff; padding: 10px; border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;  margin-bottom: 50px;  border-left: none; border-right: none;  padding-bottom: 20px;  float: left;
    width: 100%; }
	
.consultation-data-bottom {  height: 290px;}

.last-update {  color:#000; }
.campaigns-idea .idea-bottom { background-color: transparent;}

.view-ideas-main-page .views-view-grid .views-field { border:3px solid #fff; transition: all 250ms ease-in-out 0s; }
.view-ideas-main-page .views-view-grid .views-field:hover { border:3px solid #277895; transition: all 250ms ease-in-out 0s;}
.idea-campaigns-page-new .campaigns-idea { margin-bottom:0px; position:relative;}


.idea-bottom.hide-statistics { display:none;}

.campaigns-idea .idea-middle { min-height: auto;}


@media only screen and (min-width: 1200px) {
.consultation-list-content {  padding-top:5px; }
.idea-campaigns-page-new .campaigns-idea { width: 335px;  min-height: 415px;}
.campaigns-idea .idea-top { height:232px; }
.consultation-data-bottom { height:210px;}
.campaigns-idea .idea-middle { min-height: auto;}

}


@media only screen and (min-width: 768px) and (max-width: 959px) {
.consultation-data-bottom { height:289px;}
.idea-campaigns-page-new .campaigns-idea { width:348px;}
}



@media only screen and (min-width: 200px) and (max-width: 767px) {
.idea-campaigns-page-new .campaigns-idea { width: 100%;}
.consultation-list-content { min-height: auto; } 
.campaigns-idea .idea-top img {  height: auto;}
.consultation-data-bottom { height:inherit; min-height:160px;}
.campaigns-idea .idea-top { height:autopx;}
.view-ideas-main-page .view-content tbody tr td { width:100%;}
.campaigns-idea .idea-bottom { padding-bottom:0px; margin-bottom:0px;}

}
/*******************consultation List page css End*************************/